---

postgres_acls:
  - name: "{{ connect_postgres_database }}"
    password: "{{ connect_postgres_password }}"
    trusted_cidr_entry: "{{ shared_service_network }}"
  - name: "{{ process_search_postgres_database }}"
    password: "{{ process_search_postgres_password }}"
    trusted_cidr_entry: "{{ shared_service_network }}"
